killbots 4:20.08.0-1 source package in Ubuntu

Changelog

killbots (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.10.0
  * Remove empty dh_auto_test override, as there are no tests to run anyway.

 -- Pino Toscano <email address hidden>  Fri, 14 Aug 2020 11:51:06 +0200

Upload details

Uploaded by:
Debian Qt/KDE Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
killbots_20.08.0-1.dsc 2.8 KiB ae6c8008200246752c0e82df8667cf4b9be26f3c0cc0e67d3278d69de7ce2431
killbots_20.08.0.orig.tar.xz 1.1 MiB 3b647fd8af007619acdfc7c72d572a3184a8e8c5ecbeb472559c5e40e9d53257
killbots_20.08.0.orig.tar.xz.asc 488 bytes 250e02b56137892519e69e4ddf0c0161ca630d62c6e3247492a75208ac98e612
killbots_20.08.0-1.debian.tar.xz 10.3 KiB aed636b6afe728c3e8814fd4ff6a819b275ff2c5ddad74b4eccd3c783a074110

No changes file available.

Binary packages built by this source

killbots: port of the classic BSD console game robots

 killbots is a simple game of evading killer robots. The robots are numerous
 and their sole objective is to destroy you. Fortunately for you, their
 creator has focused on quantity rather than quality and as a result
 the robots are severely lacking in intelligence. Your superior wit and
 a fancy teleportation device are your only weapons against the never-ending
 stream of mindless automatons.
 .
 This package is part of the KDE games module.

killbots-dbgsym: debug symbols for killbots